{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "items",
      "identifier": "addon:57magazine20"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "itemGroup.name.AmmoMagazine"
      },
      "minecraft:display_name": {},
      "minecraft:icon": {
        "texture": "mp_magazine"
      },
      "minecraft:render_offsets": "bow",
      "minecraft:max_stack_size": 1
    }
  }
}